Support » Plugin: WP RSS Aggregator - Automatic and Powerful Content Aggregation and Curation » Deprecated warning after upgarde to PHP 7.3

  • Resolved V.E.L

    (@vezraimanuel)


    Hello!

    After updating my PHP to 7.3 I received warnings like this:

    define(): Declaration of case-insensitive constants is deprecated

    from WP-RSS Excerpt Thumbnails v1.10.2 and WP-RSS Keyword Filtering v1.6.2 plugins

    This is the screenshot.

    Can you update it on next version? thank you 😉

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Miguel Muscat

    (@mekku)

    Hi @vezraimanuel,

    Absolutely. Those addons need to be updated for later PHP versions. We’ll be releasing updates for each of them soon.

    For future tickets involving our premium addons, kindly contact us using the contact form on our site. This forum should be reserved for the free plugin only.

    V.E.L

    (@vezraimanuel)

    Hello @mekku

    excellent, thank you very much 🙂

    cheers

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Deprecated warning after upgarde to PHP 7.3’ is closed to new replies.